version: '3'
services:
  app:
    build:
      args:
        user: ${APP_USER}
        uid: ${APP_UID}
      context: .
      dockerfile: Dockerfile
    ports:
      - "8000:80"
    volumes:
      - .:/var/www/estairok
    depends_on:
      - db
  db:
    image: mysql:5.7
    ports:
      - ${DB_PORT}:3308
    environment:
      MYSQL_DATABASE: ${estairok}
      MYSQL_USER: ${DB_USERNAME}
      MYSQL_PASSWORD: ${DB_PASSWORD}
      MYSQL_ROOT_PASSWORD: ${DB_PASSWORD}
